<?php

	include "library.php";

	$cxn = start_code();

    exit_if_search_bot();

    process_external_entry_point( $cxn );



	$_SESSION['display_profile_show_id'] = val( $_GET, "showid" );

	$_SESSION['display_profile_returnpoint'] = val( $_GET, "returnpoint" );

	$_SESSION['display_profile_startpos'] = val( $_GET, "startpos" );

	$_SESSION['display_profile_external'] = val( $_GET, "external" );
	
    $_SESSION['display_profile_kiss_reply'] = val( $_GET, "kissreply" );
	
	$_SESSION['display_profile_stats_screen'] = val( $_GET, "stats_screen" );

	$_SESSION['display_profile_sample'] = val( $_GET, "sample" );

	$_SESSION['display_profile_conversation_id'] = val( $_GET, "conversationid" );


    header( "Location: /display_profile.php" );

?>